.dxScheduler_SmartTag_UauWeb,
.dxScheduler_TimeMarker_UauWeb,
.dxScheduler_Appointment_DayClock_UauWeb,
.dxScheduler_Appointment_EndArrow_UauWeb,
.dxScheduler_Appointment_NightClock_UauWeb,
.dxScheduler_Appointment_NoRecurrence_UauWeb,
.dxScheduler_Appointment_Recurrence_UauWeb,
.dxScheduler_Appointment_Reminder_UauWeb,
.dxScheduler_Appointment_StartArrow_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_00_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_05_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_10_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_15_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_20_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_25_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_30_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_35_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_40_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_45_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_50_UauWeb,
.dxScheduler_AppointmentClockArrows_day_hour_55_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_00_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_05_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_10_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_15_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_20_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_25_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_30_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_35_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_40_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_45_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_50_UauWeb,
.dxScheduler_AppointmentClockArrows_day_minute_55_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_00_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_05_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_10_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_15_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_20_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_25_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_30_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_35_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_40_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_45_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_50_UauWeb,
.dxScheduler_AppointmentClockArrows_night_hour_55_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_00_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_05_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_10_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_15_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_20_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_25_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_30_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_35_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_40_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_45_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_50_UauWeb,
.dxScheduler_AppointmentClockArrows_night_minute_55_UauWeb,
.dxScheduler_Menu_Delete_UauWeb,
.dxScheduler_Menu_GoToDate_UauWeb,
.dxScheduler_Menu_NewAppointment_UauWeb,
.dxScheduler_Menu_RecurringAppointment_UauWeb,
.dxScheduler_MoreButton_Bottom_UauWeb,
.dxScheduler_MoreButton_BottomHover_UauWeb,
.dxScheduler_MoreButton_Top_UauWeb,
.dxScheduler_MoreButton_TopHover_UauWeb,
.dxScheduler_NavigationButton_Backward_UauWeb,
.dxScheduler_NavigationButton_BackwardDisabled_UauWeb,
.dxScheduler_NavigationButton_BackwardHover_UauWeb,
.dxScheduler_NavigationButton_Forward_UauWeb,
.dxScheduler_NavigationButton_ForwardDisabled_UauWeb,
.dxScheduler_NavigationButton_ForwardHover_UauWeb,
.dxScheduler_ResourceNavigator_Decrease_UauWeb,
.dxScheduler_ResourceNavigator_DecreaseDisabled_UauWeb,
.dxScheduler_ResourceNavigator_DecreaseHover_UauWeb,
.dxScheduler_ResourceNavigator_First_UauWeb,
.dxScheduler_ResourceNavigator_FirstDisabled_UauWeb,
.dxScheduler_ResourceNavigator_FirstHover_UauWeb,
.dxScheduler_ResourceNavigator_Increase_UauWeb,
.dxScheduler_ResourceNavigator_IncreaseDisabled_UauWeb,
.dxScheduler_ResourceNavigator_IncreaseHover_UauWeb,
.dxScheduler_ResourceNavigator_Last_UauWeb,
.dxScheduler_ResourceNavigator_LastDisabled_UauWeb,
.dxScheduler_ResourceNavigator_LastHover_UauWeb,
.dxScheduler_ResourceNavigator_Next_UauWeb,
.dxScheduler_ResourceNavigator_NextDisabled_UauWeb,
.dxScheduler_ResourceNavigator_NextHover_UauWeb,
.dxScheduler_ResourceNavigator_NextPage_UauWeb,
.dxScheduler_ResourceNavigator_NextPageDisabled_UauWeb,
.dxScheduler_ResourceNavigator_NextPageHover_UauWeb,
.dxScheduler_ResourceNavigator_Prev_UauWeb,
.dxScheduler_ResourceNavigator_PrevDisabled_UauWeb,
.dxScheduler_ResourceNavigator_PrevHover_UauWeb,
.dxScheduler_ResourceNavigator_PrevPage_UauWeb,
.dxScheduler_ResourceNavigator_PrevPageDisabled_UauWeb,
.dxScheduler_ResourceNavigator_PrevPageHover_UauWeb,
.dxScheduler_Tooltip_BottomLeft_UauWeb,
.dxScheduler_Tooltip_BottomRight_UauWeb,
.dxScheduler_Tooltip_TopLeft_UauWeb,
.dxScheduler_Tooltip_TopRight_UauWeb,
.dxScheduler_ViewNavigator_Backward_UauWeb,
.dxScheduler_ViewNavigator_Down_UauWeb,
.dxScheduler_ViewNavigator_Forward_UauWeb,
.dxScheduler_InplaceEditor_Cancel_UauWeb,
.dxScheduler_InplaceEditor_EditForm_UauWeb,
.dxScheduler_InplaceEditor_Save_UauWeb,
.dxScheduler_StatusInfo_Error_UauWeb,
.dxScheduler_StatusInfo_Info_UauWeb,
.dxScheduler_StatusInfo_Warning_UauWeb,
.dxScheduler_Tooltip_BottomStem_UauWeb,
.dxScheduler_Tooltip_Empty_UauWeb {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxScheduler_SmartTag_UauWeb {
    background-position: -50px -91px;
    width: 6px;
    height: 9px;
}

.dxScheduler_TimeMarker_UauWeb {
    background-position: -1px -1px;
    width: 12px;
    height: 11px;
}

.dxScheduler_Appointment_DayClock_UauWeb {
    background-position: -14px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_EndArrow_UauWeb {
    background-position: -30px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NightClock_UauWeb {
    background-position: -46px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NoRecurrence_UauWeb {
    background-position: -62px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Recurrence_UauWeb {
    background-position: -78px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Reminder_UauWeb {
    background-position: -94px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_StartArrow_UauWeb {
    background-position: -110px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_00_UauWeb {
    background-position: -126px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_05_UauWeb {
    background-position: -142px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_10_UauWeb {
    background-position: -158px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_15_UauWeb {
    background-position: -174px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_20_UauWeb {
    background-position: -190px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_25_UauWeb {
    background-position: -206px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_30_UauWeb {
    background-position: -222px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_35_UauWeb {
    background-position: -238px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_40_UauWeb {
    background-position: -254px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_45_UauWeb {
    background-position: -270px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_50_UauWeb {
    background-position: -286px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_55_UauWeb {
    background-position: -302px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_00_UauWeb {
    background-position: -318px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_05_UauWeb {
    background-position: -334px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_10_UauWeb {
    background-position: -350px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_15_UauWeb {
    background-position: -366px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_20_UauWeb {
    background-position: -382px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_25_UauWeb {
    background-position: -398px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_30_UauWeb {
    background-position: -414px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_35_UauWeb {
    background-position: -430px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_40_UauWeb {
    background-position: -446px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_45_UauWeb {
    background-position: -462px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_50_UauWeb {
    background-position: -478px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_55_UauWeb {
    background-position: -494px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_00_UauWeb {
    background-position: -510px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_05_UauWeb {
    background-position: -526px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_10_UauWeb {
    background-position: -542px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_15_UauWeb {
    background-position: -558px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_20_UauWeb {
    background-position: -574px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_25_UauWeb {
    background-position: -590px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_30_UauWeb {
    background-position: -606px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_35_UauWeb {
    background-position: -622px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_40_UauWeb {
    background-position: -638px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_45_UauWeb {
    background-position: -654px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_50_UauWeb {
    background-position: -670px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_55_UauWeb {
    background-position: -1px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_00_UauWeb {
    background-position: -17px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_05_UauWeb {
    background-position: -33px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_10_UauWeb {
    background-position: -49px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_15_UauWeb {
    background-position: -65px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_20_UauWeb {
    background-position: -81px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_25_UauWeb {
    background-position: -97px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_30_UauWeb {
    background-position: -113px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_35_UauWeb {
    background-position: -129px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_40_UauWeb {
    background-position: -145px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_45_UauWeb {
    background-position: -161px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_50_UauWeb {
    background-position: -177px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_55_UauWeb {
    background-position: -193px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Menu_Delete_UauWeb {
    background-position: -57px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_GoToDate_UauWeb {
    background-position: -74px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_NewAppointment_UauWeb {
    background-position: -91px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_RecurringAppointment_UauWeb {
    background-position: -108px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_MoreButton_Bottom_UauWeb {
    background-position: -209px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_MoreButton_BottomHover_UauWeb {
    background-position: -229px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_MoreButton_Top_UauWeb {
    background-position: -249px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_MoreButton_TopHover_UauWeb {
    background-position: -269px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_NavigationButton_Backward_UauWeb {
    background-position: -289px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_BackwardDisabled_UauWeb {
    background-position: -324px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_BackwardHover_UauWeb {
    background-position: -359px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_Forward_UauWeb {
    background-position: -394px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_ForwardDisabled_UauWeb {
    background-position: -429px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_ForwardHover_UauWeb {
    background-position: -464px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Decrease_UauWeb {
    background-position: -499px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_DecreaseDisabled_UauWeb {
    background-position: -519px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_DecreaseHover_UauWeb {
    background-position: -539px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_First_UauWeb {
    background-position: -559px -17px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_FirstDisabled_UauWeb {
    background-position: -587px -17px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_FirstHover_UauWeb {
    background-position: -615px -17px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Increase_UauWeb {
    background-position: -643px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_IncreaseDisabled_UauWeb {
    background-position: -663px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_IncreaseHover_UauWeb {
    background-position: -1px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Last_UauWeb {
    background-position: -21px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_LastDisabled_UauWeb {
    background-position: -49px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_LastHover_UauWeb {
    background-position: -77px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Next_UauWeb {
    background-position: -105px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextDisabled_UauWeb {
    background-position: -128px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextHover_UauWeb {
    background-position: -151px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPage_UauWeb {
    background-position: -174px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPageDisabled_UauWeb {
    background-position: -202px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPageHover_UauWeb {
    background-position: -230px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Prev_UauWeb {
    background-position: -258px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevDisabled_UauWeb {
    background-position: -281px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevHover_UauWeb {
    background-position: -304px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPage_UauWeb {
    background-position: -327px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPageDisabled_UauWeb {
    background-position: -355px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPageHover_UauWeb {
    background-position: -383px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_Tooltip_BottomLeft_UauWeb {
    background-position: -411px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomRight_UauWeb {
    background-position: -419px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopLeft_UauWeb {
    background-position: -427px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopRight_UauWeb {
    background-position: -435px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Backward_UauWeb {
    background-position: -125px -91px;
    width: 4px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Down_UauWeb {
    background-position: -130px -91px;
    width: 7px;
    height: 4px;
}

.dxScheduler_ViewNavigator_Forward_UauWeb {
    background-position: -138px -91px;
    width: 4px;
    height: 7px;
}

.dxScheduler_InplaceEditor_Cancel_UauWeb {
    background-position: -484px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_EditForm_UauWeb {
    background-position: -504px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_Save_UauWeb {
    background-position: -524px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_StatusInfo_Error_UauWeb {
    background-position: -544px -37px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Info_UauWeb {
    background-position: -593px -37px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Warning_UauWeb {
    background-position: -1px -91px;
    width: 48px;
    height: 48px;
}

.dxScheduler_Tooltip_BottomStem_UauWeb {
    background-position: -443px -37px;
    width: 40px;
    height: 53px;
}

.dxScheduler_Tooltip_Empty_UauWeb {
    background-position: -143px -91px;
    width: 1px;
    height: 1px;
}

